footer {
  opacity: 0;
  transition: opacity 0.4s ease;
}
body.loaded footer {
  opacity: 1;
}

html, body {
    font-family: "aktiv-grotesk-regular", sans-serif;
}
header.wp-block-template-part {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background: hsla(0, 0%, 100%, .85);
    margin: 0 auto;
    padding-bottom:20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
.has-modal-open header.wp-block-template-part {
    bottom:0;
}
header.wp-block-template-part .wp-block-separator.has-background:not(.is-style-dots) {
    height:2px;
}
header.wp-block-template-part .mainNav {
    margin-top:5px;
}
header.wp-block-template-part .mainNav a:hover, header.wp-block-template-part .mainNav li.openProducts.active a {
    text-decoration: none;
    color:var(--wp--preset--color--green-orig);
}
header.wp-block-template-part .productContainer, header.wp-block-template-part .mobileOnly, footer.wp-block-template-part .mobileOnly {
    display: none;
}
header.wp-block-template-part .productNav .wp-block-navigation__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 equal columns */
    gap: 5px;
    max-width:600px;
    padding-top:45px;
}
header.wp-block-template-part .productNav .wp-block-navigation__container:before {
    content:"";
    position: absolute;
    top:15px;
    left:0;
    width:63px;
    height:2px;
    background-color: var(--wp--preset--color--green-orig);
}
header.wp-block-template-part .mobileOnly {
    font-family:var(--wp--preset--font-family--heading);
    font-size: var(--wp--preset--font-size--small)!important;
    font-weight: 600;
}
main.fullsite-page {
    margin-top:235px;
}
.fullsite-page.has-global-padding .fullsite-editor {
    margin-left: calc(0px - var(--wp--style--root--padding-left)); 
    margin-right: calc(0px - var(--wp--style--root--padding-right));
}
.fullsite-editor .wp-block-cover {
    align-items: flex-start;
}
.fullsite-editor h1, .fullsite-editor h2, .fullsite-editor h3, .fullsite-editor h4 {
    text-transform: none;
    font-weight: 500;
}
.fullsite-page h1, .fullsite-page h2, .fullsite-page h3, .fullsite-page h4 {
    text-transform: none;
}
.archive .fullsite-page h2, .drawer h2.keybenefits[data-v-425e7de9] {
    font-size: var(--wp--preset--font-size--medium)!important;
    color:var(--wp--preset--color--gray-txt);
    text-transform: none;
}
.single-product .drawer h2, .single-product .features h2, .single-product .colors h2, .single-product .tables h2, .single-product .links h2 {
    font-size: var(--wp--preset--font-size--medium)!important;
    color:var(--wp--preset--color--gray-txt);
    text-transform: none;
}
.fullsite-page .container {
    max-width: 1410px;
    padding-left:0px;
    padding-right:0px;
}
.fullsite-page h1.product-title {
    font-size: var(--wp--preset--font-size--x-large)!important;
    text-transform: none;
    font-weight: 500;
    color: var(--wp--preset--color--gray-txt)!important;
}
.fullsite-editor p, .fullsite-page p, .fullsite-page .features li {
    font-size: 20px;
    line-height: 28px;
    font-family: "aktiv-grotesk-regular", sans-serif;
    color: var(--wp--preset--color--gray-txt);
}
.fullsite-page .drawer p, .fullsite-page .product-list p {
    font-size: 16px;
}
.fullsite-editor b, .fullsite-editor strong {
    font-weight: 600;
}
.fullsite-editor a:not(.wp-element-button):hover {
    color:var(--wp--preset--color--green-orig);
}
.fullsite-editor .has-text-color.has-black-color {
    color: var(--wp--preset--color--black)!important;
}
.fullsite-editor .wp-block-buttons {
    margin-block-start:2rem;
}
.fullsite-editor .wp-block-button a {
    padding:17px 46px;
    font-size:15px;
}
.fullsite-editor .wp-block-button.is-style-outline a {
    border:2px solid var(--wp--preset--color--green-orig);
    border-radius: 8px;
    font-family: "aktiv-grotesk-regular", sans-serif;
    font-size:15px;
    text-transform: none;
    color:var(--wp--preset--color--black);
    background:transparent;
}
.fullsite-editor .wp-block-button.is-style-outline a:hover {
    background-color: var(--wp--preset--color--green-orig);
    color:var(--color--dark-gray);
}
.fullsite-editor .has-background .wp-block-button.is-style-outline a {
    color:#FFF;
}
.fullsite-editor .has-background .wp-block-button.is-style-outline a:hover {
    color: var(--wp--preset--color--black);
}
.product .col-lg-5 button.btn.primary {
    margin-right:10px!important;
    margin-bottom:20px!important;
}
.product .col-lg-5 .btn.primary {
    margin-left:0px!important;
}
header .wp-block-search__button, footer .wp-block-search__button {
    border-color:rgb(204,204,204);
    background-color: transparent;
    padding:5px 5px 0px;
}
header .wp-block-search__button svg {
    color:#565F5F;
}
#wp-submit {
        background: none;
    padding: 17px 46px;
    display: inline-block;
    border: 2px solid var(--wp--preset--color--green-orig);
    border-radius: 8px;
    font-family: "aktiv-grotesk-regular", sans-serif;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    color: var(--color--green);
}
.fullsite-editor .responsive-grid figure.wp-block-image a {
    position: relative;
}
.fullsite-editor .responsive-grid .wp-block-group h3 a {
    display: block;
    padding-bottom:20px;
}
.fullsite-editor .responsive-grid .wp-block-group:hover {
    cursor: pointer;
}
/* .fullsite-editor .responsive-grid .wp-block-group:hover a {
    color:var(--wp--preset--color--green-orig);
} */
.fullsite-editor .responsive-grid figure.wp-block-image {
    margin-top:0px;
}
.fullsite-editor .responsive-grid figure.wp-block-image a::after, .fullsite-editor .responsive-grid figure.wp-block-post-featured-image a::after {
    content:"";
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:15px;
    background:var(--wp--preset--color--green-orig);
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.2s ease;
}
.fullsite-editor .responsive-grid .wp-block-group:hover figure.wp-block-image a::after, .fullsite-editor .responsive-grid .wp-block-post:hover figure.wp-block-post-featured-image a::after {
    transform: scaleX(1);
}
.quote {
    border:none;
    margin-left:100px!important;
    margin-right:100px!important;
    padding-left:50px;
    padding-right:50px;
}
.quote cite {
    font-family: var(--wp--preset--font-family--heading);
    padding-top:60px;
}
.quote .slick-prev, .quote .slick-next {
    top:calc(50% - 100px);
}
.quote .slick-prev:before, .quote .slick-next:before {
    content:none;
}
.quote .slick-next {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 20px solid var(--wp--preset--color--green-orig);
}
.quote .slick-prev {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid var(--wp--preset--color--green-orig);
}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {
    font-size:15px;
    color:var(--wp--preset--color--gray-txt);
    font-family: "aktiv-grotesk-regular", sans-serif;
}
.symbol {
  font-size: 0.6em!important;
  vertical-align: super;
  line-height: 0;
  padding: 0!important;
}
h3 .symbol {
    line-height: 0!important;
    display:inline-block!important;
}
.has-gray-bkg-background-color h3 .symbol, .has-gray-bkg-background-color a:hover h3 .symbol, .has-gray-bkg-background-color .component-628e5df862800 .products h3 {
    color:#FFF!important;
}
a:hover h3 .symbol, .series a h3 {
    color:var(--color--dark-gray)!important;
}
.drawer, .features, .colors, .tables, .links {
    max-width: 900px;
}
section.product .links ul a, section.series .links ul a {
    color:#53585F;
    text-decoration: underline;
    font-weight: 600;
}
section.product .links ul a:hover, section.series .links ul a:hover {
    text-decoration: none;
}
section.product .links ul, section.series .links ul {
    padding-left:0px;
}
section.product .links ul li {
    display:block;
}
section.product .links ul li:before, section.series .links ul li:before {
    content:none !important;
}
.features h2, .colors h2, .drawer h2.keybenefits, .tables h2, .links h2 {
    padding-bottom: 0px!important;
    padding-top: 0.5em;
    border-bottom: none;
    border-top: 2px solid var(--wp--preset--color--gray-txt);
}
.features h2:after, .colors h2:after, .drawer h2.keybenefits:after, .tables h2:after, .links h2:after {
    content: " ";
    display: flex;
    width: 1.3em;
    height: 14px;
    background: url(/wp-content/themes/marco/images/list-image.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 5px;
    transition: all 0.2s ease-in-out;
}
.features.active h2:after, .colors.active h2:after, .drawer.active h2.keybenefits:after, .tables.active h2:after, .links.active h2:after {
  transform: rotate(90deg);
}
.tables.active {
    padding-bottom:54px;
}
.colors h3, .component-628e5df862800 h3 {
    color:var(--wp--preset--color--gray-txt);
}
.features ul {
    column-count: 1!important;
}   
.archive main .content.features ul li:before, .single-product main .content.features ul li:before {
    content: none;
}
.archive main .content.features ul li, .single-product main .content.features ul li {
    display: list-item;
    font-size: 16px;
    margin-bottom: 0;
}
.single-product .container {
    max-width: 1410px;
}
.callouts {
  background-color: #D9D9D9;
  padding-top: 140px;
  padding-bottom: 140px;
  margin-bottom: 160px;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.callouts .wp-block-columns {
  gap: 100px;
}
.callouts .wp-block-columns .wp-block-column {
  align-self: flex-start;
}
.callouts .wp-block-columns .wp-block-column .callout-content {
  margin-top: 50px;
}
.callouts .wp-block-columns .wp-block-column figure {
  aspect-ratio:1/1;
}
.callouts .wp-block-columns .wp-block-column figure img {
  object-fit: cover;
    width: 100%;
    height: 100%!important;
    display: block;
}
.btn.combo, .btn.filter {
    border-color:var(--wp--preset--color--green-orig);
    color:var(--wp--preset--color--black);
}
.fullsite-page a.btn.primary, .fullsite-page button.btn.primary, .fullsite-page input.btn.primary {
    background-color: var(--wp--preset--color--green-orig);
    border: 2px solid var(--wp--preset--color--green-orig);
    border-radius: 5px;
    color: var(--color--white);
    padding: 17px 46px;
    text-transform: none;
    font-family: "aktiv-grotesk-regular", sans-serif;
    font-size:15px;
}
.fullsite-page a.btn.primary:hover, .fullsite-page button.btn.primary:hover {
    border-color:var(--wp--preset--color--green-orig);
    background-color: var(--wp--preset--color--green-orig);
    color: #53585F;
}
.fullsite-page a.btn {
    color: var(--wp--preset--color--black);
    border: 2px solid var(--wp--preset--color--green-orig);
    border-radius: 5px;
    padding: 17px 46px;
    text-transform: none;
    font-family: "aktiv-grotesk-regular", sans-serif;
    font-size:15px;
}
.fullsite-page a.btn:hover {
    border-color:var(--wp--preset--color--green-orig);
    color:#53585F;
}
.product-list ul.grid li a span {
    color:var(--wp--preset--color--black);
}
header .mega-menu-wrap {
    display:none!important;
}
.archive.tax-product_cat.term-browse-by-series section.product-list {
    display:none!important;
}
.bsbCarousel .carousel-item {
    height:50vw!important;
    max-height:700px;
}
.bsbCarousel {
    background-color:#565F5F;
}
@media (min-width: 1999px) {
    .bsbCarousel .carousel-item .img {
        max-width: 2000px;
        margin:0 auto;
    }
}
.cuar-menu-container .navbar-header {
    display:none;
}
.cuar-menu-container {
    max-width:1410px;
    margin:40px auto 0 auto;
}
footer nav .wp-block-navigation__submenu-container{
    color:var(--color--dark-gray)!important;
}
@media (min-width: 992px) {
    .responsive-grid {
        grid-template-columns: repeat(3, 1fr)!important;
    }
}
@media (max-width: 991px) {
    .responsive-grid {
        grid-template-columns: repeat(2, 1fr)!important;
    }
}
@media (max-width: 1250px) {
    .wp-block-cover:not(.keep-cover) {
        height:30vw!important;
        min-height:unset!important;
    }
    .wp-block-cover:not(.keep-cover) img {
        /* right:unset!important; */
        /* left:-215px!important; */
        width:120%!important;
        margin-left:-10%!important;
    }
}
@media (max-width: 799px) {
    header.wp-block-template-part .mainNav, header.wp-block-template-part hr {
        display: none;
    }
    header.wp-block-template-part {
        padding-bottom:10px;
    }
    header .wp-block-site-logo {
        position: fixed;
        top:20px;
        z-index:100001;
        max-width:133px;
        transition: all .2s ease-in-out;
    }
    main.fullsite-page {
        margin-top: 106px;
    }
    .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
        gap:10px;
    }
    .hide-for-mobile {
        display:none;
        margin:0px;
    }
    header .wp-block-search {display:none;}
    body.mega-menu-primary-mobile-open header .wp-block-search, header .wp-block-search:not(.wp-block-search__searchfield-hidden) {
        display:block;
    }
    header .mega-menu-wrap {
    display:block!important;
}
    /* Hide submenu by default */
    /* .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
    align-items: normal;
    background-color: inherit;
    color: inherit;
    display: flex;
    flex-direction: column;
    height: 0;
    left: -1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 0;
    z-index: 2;
    }
    .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon {
        display: inline-flex !important;
    align-items: center;
    }

    .wp-block-navigation-submenu__toggle[aria-expanded="true"] + .wp-block-navigation__submenu-icon + .wp-block-navigation__submenu-container {
    display: block;
    } */
}
@media (min-width: 768px) {
.gallery .thumbs {
    grid-template-columns: repeat(5, 1fr)!important;
}
}
.gallery .thumbs li button {
  border: 1.5px solid transparent;
  border-radius: 0px!important;
  transition: all 0.2s ease-in-out;
}

.features h2, .colors h2, .links h2, .tables h2 {
    border-bottom: none!important;
}
@media (max-width: 768px) {
    .quote {
        padding-left:0px;
        padding-right:0px;
        margin-left:50px!important;
        margin-right:50px!important;
    }
}
/* @media (min-width: 600px) {
    .topNav .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: block;
    }
    .topNav .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none;
    }
}
@media (min-width: 800px) {
  .topNav .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none!important;
    }
    .topNav .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: block!important;
    }
} */
@media (max-width: 500px) {
    .responsive-grid {
        grid-template-columns: 1fr!important;
    }
}